@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {
	line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
object, embed {
	vertical-align: middle;
}
legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
img, abbr, acronym, fieldset {
	border: 0 none;
}
img {
	vertical-align: middle;
}
ul li {
	list-style-type: none;
}

/*----------------------------------------------------
	共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
	overflow-y: scroll;
}

input,
textarea {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

* html input,
* html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

/* 汎用
----------------------------------------------------*/
/* clear clerfix */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.content:after,
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

.content,
.clearfix {
	zoom: 1;
	/* for IE5.5 - IE7 */
}

/*box-sizing */
*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family:'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'sans-serif';
	font-size: 14px;
	background: #fff;
	line-height: 25.2px;
	color: #362e2b;
}

/*----------------------------------------------------
	各ページスタイル
----------------------------------------------------*/

/* 共通
-----------------------------------------------------------------------------------------------*/

#contents:after,
#contents_low:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

a.trance:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

#index p,
#category p,
#page p{
	margin: 10px 0;
}

/*----------------------------------------------------
	PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 600px) {
#wrapper {
	background: url(img/wrap_bg.jpg) repeat-y center 36px;
}

#contents {
	margin: 40px auto;
	max-width: 1000px;
	width: 100%;
}

#index,
#category,
#page {
	margin-top: -20px;
	float: right;
	max-width: 720px;
	width: 72%
}

#side {
	float: left;
	max-width: 240px;
	width: 24%
}

.inner {
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

/*body*/
body {
	color: #333;
	background: #F8F8F0;
}

#contents {
	margin: 0 auto 250px;
}

.sp{
    display: none;
}

/*header*/
#header {
	position: relative;
}

#header .h_box {
	background: url(img/pc_line2.png) repeat-x center;
}
#header .h_box .sitename_area{
	background: url(img/h1_bg01.jpg) no-repeat left center, url(img/h1_bg02.jpg) no-repeat right center #f8f8f0;
	padding: 76px 0 76px;
	margin: 0 auto;
	width: 625px;
	position: relative;
	text-align: center;
}

#header .h_box .site_link {
	position: absolute;
	right: -175px;
	top: 8px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
}

#header .h_box .site_link a {
	padding: 0 12px 0 15px;
	display: block;
	color: #FFF;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	background-color: #E5C865;
}

#header .h_box .site_link a:hover {
	opacity: 0.5;
}

#header .top_area{
	background: #E5C865;
	position: absolute;
	top: 0;
	width: 100%;
}

#header .top_area .lead {
	color: #fff;
	font-size: 12px;
	float: left;
	text-align: left;
}

#header .top_area .site_link{
	color: #fff;
	float: right;
}

#header .top_area .site_link a{
	color: #fff;
	padding: 0 10px;
}


#header h1,
#header .site_ttl {
	margin: 0;
	padding: 10px 70px 10px;
	display: inline-block;
	color: #362e2b;
	font-size: 28px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
}

#header .site_ttl a {
	color: #362e2b;
	text-decoration: none;
}

#header .site_ttl a:hover {
	text-decoration: none;
	opacity: 0.7;
}

#header .menu_btn {
	display: none;
}

.menu_box {
	display: none !important;
}

/*g_nav*/

#g_nav ul {
    display: flex;
    justify-content: center;
}

#g_nav ul li {
	margin-right: 10px;
    display: inline-block;
    text-align: center;
    width: 20%;
	border: 3px solid #D4C2A0;
	border-radius: 13px;
	line-height: 1.2;
}

#g_nav ul li:last-child {
	margin-right: 0;
}

#g_nav li a {
    padding: 13px 20px;
    width: 100%;
    display: table;
    font-weight: bold;
    height: 100%;
	color: #362e2b;
	font-size: 14px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    text-decoration: none;
}

#g_nav li a:hover {
	background-color: #D4C2A0;    
}

#g_nav li a span {
    display: table-cell;
    vertical-align: middle;
}

/*main_visual*/
.main_visual {
	margin: 52px 0 54px;
	padding: 58px 0 46px;
	border: 5px solid #E4C895;
	background: url(img/mv_2.png) no-repeat center,url(img/pc_mv.png) no-repeat 25% center;
	background-size: 100% 100%, auto 100%;
}

.main_visual .main_img {
	display: none;
}

.main_visual .text_area {
	margin: 0 auto;
	width: 1000px;
	position: relative;
}

.main_visual .text_area:before {
	width: 104px;
	height: 120px;
	background: url(img/icon.png) no-repeat;
	position: absolute;
	top:  -53px;
	right: -18px;
  
	content: ""; 
}

.main_visual .text_area .in_box {
	padding-right: 45px;
	float: right;
	width: 430px;
}

.main_visual h2 {
	margin-bottom: 13px;
	padding: 0 30px 19px 0;
	color: #362e2b;
	font-size: 26px;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
	line-height: 1.35;
	letter-spacing: 1.5px;
	font-weight: bold;
	background: url(img/h2_top_bg01.png) repeat-x left bottom;
}

.main_visual .text_area p {
	line-height: 1.75;
}

/* pankuzu */
#page_path,
#pankuzu {
	margin: 20px auto 16px;
	max-width: 1000px;
	width: 100%;
	font-size: 12px;
	color: #5b3d32;
}

#pankuzu a,
#pankuzu span {
	color: #333;
}

#page_path li {
	margin-right: 12px;
	display: inline;
	font-size: 12px;
	color: #333;
	vertical-align: top;
}

#pankuzu span:first-child {
	margin-left: 0;
}

#pankuzu span {
	margin: 0 4px;
	display: inline;
	font-size: 12px;
	color: #333;
	vertical-align: top;
}

#page_path li a {
	margin-right: 12px;
	color: #333;
}

/*index  category page*/
#index {
	margin-top: -20px;
}

h1,h2,h3,h4,h5 {
	font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
}

#index h2,
#category h1,
#page h1 {
    margin: 20px 0;
    padding: 10px 95px 18px 115px;
    font-size: 30px;
    line-height: 1.4;
    text-align: center;
	position: relative;
	background: url(img/h2_bg01.png) no-repeat 13px center, url(img/h2_bg02.png) no-repeat right center;
}

#index h2:before,
#category h1:before,
#page h1:before {
	width: 73%;
	height: 8px;
	background: url(img/h2_bg03.png) repeat-x left top;
	position: absolute;
	bottom: 0;
	left: 110px;
	content: ""; 
}

#index h3,
#category h2,
#page h2 {
    margin: 25px 1px 25px 0;
    padding: 20px 30px 18px;
	position: relative;
	color: #3b3a4c;
    font-size: 26px;
    line-height: 1.4;
	text-align: center;
	background: url(img/h3_bg01.jpg) no-repeat left top, url(img/h3_bg02.jpg) no-repeat left bottom, url(img/h3_bg03.jpg) repeat-y left 16px, url(img/h3_bg04.jpg) repeat-y right 16px;
	background-color: #F2EDDA;
}

#index h4,
#category h3,
#page h3 {
	margin: 25px 0;
	padding: 8px 43px;
    font-size: 23px;
    line-height: 1.4;
	text-align: center;
	border: 1px solid #F5B283;
	border-radius: 25px;
	background: #FCFCF8 url(img/h4_bg.png) no-repeat 16px center;
}

#index h5,
#category h4,
#page h4 {
	margin: 25px 0;
    padding: 0 15px 14px 18px;
	color: #362e2b;
    font-size: 20px;
    line-height: 1.4;
	background: url(img/h5_bg.png) repeat-x left bottom;
}

.rank,
.recommend,
.check,
.point {
	margin: 40px 0;
	padding: 20px 15px 17px 100px;
    font-size: 28px;
    font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
    line-height: 1.4;
	color: #3b3a4c;
	min-height: 80px;
    position: relative;
	background: url(img/rank_bg01.png) no-repeat left top, url(img/rank_bg02.png) no-repeat left bottom;
}

.rank:before,
.recommend:before,
.check:before,
.point:before {
    left: 0;
    position: absolute;
    top: 50%;
	margin-top: -45px;
}

.rank:before {
	margin-top: -50px;
}

.rank1:before {
    content: url("img/ranking_icon_1.png");
}

.rank2:before {
    content: url("img/ranking_icon_2.png");
}

.rank3:before {
    content: url("img/ranking_icon_3.png");
}

.rank4:before {
    content: url("img/ranking_icon_4.png");
}

.recommend:before {
    content:  url("img/recommend_icon.png");
}

.check:before {
    content: url("img/check_icon.png");
}

.point:before {
    content: url("img/point_icon.png");
}

#index ul,
#category ul,
#page ul{
	margin: 10px 0;
}

#index ul li,
#category ul li,
#page ul li{
    background: url(img/li_icon.png) no-repeat 3px 2px;
    margin: 2px 0;
    padding-left: 30px;
}

#index ol,
#category ol,
#page ol{
    counter-reset: ol_li;
    list-style: none;
	margin: 10px 0 40px;
}

#index ol li,
#category ol li,
#page ol li{
	margin-bottom: 3px;
	padding-left: 2.1em;
	position: relative;
}

#index ol li:last-child,
#category ol li:last-child,
#page ol li:last-child {
	margin-bottom: 0;
}

#index ol li:before,
#category ol li:before,
#page ol li:before {
    color: #d8a728;
    counter-increment: ol_li;
    content: "0" counter(ol_li);
    display: inline-block;
    float: left;
    font-weight: bold;
    height: 20px;
	font-size: 15px;
    line-height: 1.6;
    margin: 1px 0 0 -24px;
    text-align: center;
    width: 20px;
}

#index p {
	color: #333;
}

#index p span,
#category p span,
#page p span {
    color: #ca3e57;
    font-size: 18px;
    font-weight: bold;
    word-break: break-all;
}

.table-layout {
	margin: 40px 0 45px;
}

.table-layout table {  
	width: 100%;
	border-collapse: collapse;
}

.table-layout th,
.table-layout td {
	padding: 21px 10px 17px;
	width: 25%;
	border: 1px solid #D7B958;
	text-align: center;
	line-height: 1.7;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-all;
}

.table-layout th {
	font-size: 16px;
	font-weight: bold;
	background-color: #D7C888;
}

.table-layout td {
	color: #333;
	background-color: #FFF;
}

.table-layout::-webkit-scrollbar {
    height: 5px;
}

.table-layout::-webkit-scrollbar-track {
	 background: #F1F1F1;
} 

.table-layout::-webkit-scrollbar-thumb {
	 background: #BCBCBC;
}

#index .float-wrap,
#category .float-wrap,
#page .float-wrap {
    margin-bottom: 30px;
}

#index .float-wrap p,
#category .float-wrap p,
#page .float-wrap p {
	color: #362e2b;
}

#index .fl,
#category .fl ,
#page .fl {
    float: left;
    margin: 0 20px 10px 0;
    width: 240px;
}

#index .fr,
#category .fr ,
#page .fr {
	margin: 0 0 10px 20px;
	width: 240px;
    float: right;
}

#index .float-img img,
#category .float-img img,
#page .float-img img{
    border: 2px solid #D2D2D9;
    width: 100%;
}



#index .flame,
#category .flame,
#page .flame {
	margin-bottom: 15px;
}

#index .float-img .caption,
#category .float-img .caption,
#page .float-img .caption{
    color: #999;
    font-size: 12px;
    line-height: 1.7;
    text-align: center;
    word-wrap: break-word;
}

#index .btn-internal,
#category .btn-internal,
#page .btn-internal{
    margin: 20px auto;
    padding: 17px 45px 17px 35px;
    width: 320px;
	position: relative;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
	border-radius: 8px;
    background: #B28750 url(img/btn_arrow01.png) no-repeat 290px center;
}

#index .btn-internal:hover,
#category .btn-internal:hover,
#page .btn-internal:hover{
	background-color: #87A9D6;
}

#index .btn-web,
#category .btn-web,
#page .btn-web {
    margin: 20px auto;
    padding: 17px 45px 17px 35px;
    width: 320px;
	position: relative;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
	border-radius: 8px;
	position: relative;
    background: url(img/btn_arrow01.png) no-repeat 290px center, url(img/web_bg01.gif) no-repeat left top, url(img/web_bg02.gif) no-repeat left bottom, url(img/web_bg03.gif) repeat-y left top, url(img/web_bg04.gif) repeat-y right top;
	background-color: #39AF70;
}

#index .btn-web:hover,
#category .btn-web:hover,
#page .btn-web:hover {
	background: url(img/btn_arrow01.png) no-repeat 290px center, url(img/web_bg05.gif) no-repeat left top, url(img/web_bg06.gif) no-repeat left bottom, url(img/web_bg07.gif) repeat-y left top, url(img/web_bg08.gif) repeat-y right top;
	background-color: #F09053;
}

#index .btn-link,
#category .btn-link,
#page .btn-link {
    padding-left: 15px;
    float: right;
    color: #b26111;
    font-weight: bold;
	background: url(img/btn_arrow02.png) no-repeat left center;
}

#index .btn-link:hover,
#category .btn-link:hover,
#page .btn-link:hover {
    text-decoration: none;
}

.box-wrap {
    margin: 50px 0 40px;
}

.box-wrap .left_box{
    float: left;
}

.box-wrap .right_box{
    float: right;
}

.box-wrap .box {
    max-width: 480px;
    position: relative;
    width: 49%;
}

.box-wrap .box-head {
	padding: 3px;
	border-radius: 15px 15px 0 0;
	background-color: #D7B958;
}

.box-wrap .box-head a{
	padding: 9px 12% 9px 20px;
    display: block;
	color: #fff;
    font-size: 18px;
    font-weight: bold;
	line-height: 1.5;
	text-align: center;
    text-decoration: none;
	border-radius: 15px 15px 0 0;
	border: 1px dashed #fff;
	background: url(img/btn_arrow01.png) no-repeat 95% center;
}

.box-wrap .box-body {
    padding: 30px 20px 28px;
	border: 1px solid #D7B958;
	border-radius: 0 0 15px 15px;
	background: #FFF;
}

#index .box-wrap .box-body p,
#category .box-wrap .box-body p,
#page .box-wrap .box-body p {
    margin: 0;
	line-height: 1.72;
}

.box-wrap .permalink{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
}

.box-wrap .box:hover {
    opacity: 0.5;
}

#index .frame-wrap,
#category .frame-wrap,
#page .frame-wrap {
    margin: 20px 0;
}

#index .frame-wrap .frame,
#category .frame-wrap .frame,
#page .frame-wrap .frame {
	margin-right: 22px;
	padding: 25px 22px 20px;
    float: left;
    width: 224px;
	border-radius: 18px;
    background: #D4C2A0;
}

#index .frame-wrap .frame:last-child,
#category .frame-wrap .frame:last-child,
#page .frame-wrap .frame:last-child {
    margin-right: 0;
}

#index .frame-wrap .frame-head,
#category .frame-wrap .frame-head,
#page .frame-wrap .frame-head {
	margin-bottom: 15px;
	padding-bottom: 13px;
	color: #362e2b;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
	text-align: center;
	border-bottom: 2px solid #FFF;
}

.frame-wrap .frame-body p {
	line-height: 1.5;
}

#index .frame-wrap p,
#category .frame-wrap p,
#page .frame-wrap p{
    margin: 0;
	color: #333;
}

/* side */
#side {
	width: 24%;
	max-width: 240px;
}

#side .freespace {
	margin-bottom: 30px;
	padding: 5px;
	border: 3px solid #D98549;
	background-color: #FFF;
}

#side .freespace .inner {
	padding: 19px 21px 27px;
	border: 1px dashed #D98549;
}

#side .freespace p {
	margin-bottom: 10px;
	line-height: 1.4;
}

#side .freespace .title {
	margin: 0 -17px 12px;
	padding: 6px 21px 1px;
	font-size: 18px;
	line-height: 1.25;
	font-weight: bold;
	background: url(img/freespace_ttl_bg01.jpg) no-repeat left center, url(img/freespace_ttl_bg02.jpg) no-repeat right center;
}

#side .freespace .title a {
	display: block;
	color: #362e2b;
	text-decoration: none;
    text-align: center;
}

#side .freespace .title a:hover {
	color: #d2d2d2;
}

#side .freespace .photo {
	margin-bottom: 12px;
}

#side .freespace .photo img {
	max-width: 100%;
}

#side .freespace .caption {
	margin-bottom: 9px;
    color: #999;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
	word-break: break-all;
}

#side .freespace .btn-internal {
    margin: 15px auto 0;
	padding: 11px 20px 6px;
	width: 180px;
	position: relative;
    color: #FFF;
    display: block;
	font-size: 16px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    background: #DD965E url(img/btn_arrow01.png) no-repeat 155px center;
}

#side .freespace .btn-internal:hover{
    background-color: #F6B37F;
}

#side .cate {
	margin-bottom: 50px;
}

#side .cate .title {
	margin-bottom: 5px;
	border-top: 3px solid #D8BA4B;
	border-bottom: 3px solid #D8BA4B;
}

#side .cate .title a {
	padding: 12px 35px 8px;
	text-decoration: none;
	display: block;
	color: #3b3a4c;
	font-size: 16px;
	font-weight: bold;
}

#side .cate .title a:hover {
	opacity: 0.5;
}

#side .cate .s_navi li {
	border-bottom: 1px solid #BFBFBF;
}

#side .cate .s_navi li a {
	padding: 13px 30px;
	display: block;
	text-decoration: none;
	background: url(img/btn_arrow03.png) no-repeat left center;
}

#side .cate .s_navi li a:hover {
	opacity: 0.5;
}

/* footer */
#footer {
	padding-top: 70px;
	position: relative;
	background-color: #E5DAC4;
}

#footer .top_img {
	display: none;
}

#footer:before {
	position: absolute;
	left: 0;
	top: -58px;
	width: 100%;
	height: 110px;
	background: url(img/f_img.png) no-repeat center top;
	content: '';
}

#footer .f_box {
	margin: -43px auto 0;
	width: 1000px;
	position: relative;
}

#footer .page_top {
	position: absolute;
	top: -275px;
	right: 0;
	z-index: 999;
}

#footer .page_top a {
	display: block;
	background: url(img/page_top_over.png) no-repeat left top;
}

#footer .page_top a:hover img {
	opacity: 0;
}

#footer .f_ttl {
	margin: 43px 0 10px;
	font-size: 16px;
}

#footer .f_ttl a {
	padding: 8px 15px;
	display: inline-block;
	color: #362e2b;
	font-size: 16px;
	text-decoration: none;
	background-color: #FFF;
	border-radius: 5px;
}

#footer .f_ttl a:hover {
	text-decoration: underline;
}

#footer .f_navi {
	margin: -10px 0 43px 15px;
	display: flex;
	justify-content: left;
	flex-wrap: wrap;
}

#footer .f_navi li {
	margin: 10px 0 0 30px;
	display: block;
	width: 155px;
	float: left;
	display: inline-block;
}

#footer .f_navi li a {
	padding-left: 17px;
	display: inline-block;
	color: #362e2b;
	text-decoration: none;
	background: url(img/f_navi_icon.png) no-repeat left 5px;
}

#footer .f_box .f_navi li a:hover {
	text-decoration: underline;
}

#footer .p_box {
	margin: 0 auto 40px;
	padding: 15px 21px;
	width: 590px;
	color: #362e2b;
	font-size: 12px;
	line-height: 1.7;
	background: rgba(255,255,255,0.6);
}

#footer .p_box .notice {
	float: left;
}

#footer .copyright {
	padding: 5px 0;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 1.2;
	background-color: #E7C95B;
}

#footer .copyright a {
	color: #fff;
	text-decoration: none;
}

#footer .copyright a:hover {
	opacity: 1;
	text-decoration: underline;
}

}

/*----------------------------------------------------
	SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 599px) {
	#contents {
		margin: 0 auto;
		width: 100%;
	}
	
	.inner {
		padding: 0 3%;
	}
	
	.pc {
		display: none !important;
	}
	
	img {
		max-width: 100%;
		height: auto;
	}
	
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
	
	h1,h2,h3,h4,h5 {
		margin: 15px 0;
		font-weight: bold;
	}
	
	#index,
	#category ,
	#page {
		margin: 0 10px;
	}
	
	/* body */
	body {
		color: #362e2b;
		font-size: 16px;
		text-size-adjust: none;
		-webkit-text-size-adjust: none;
		background-color: #F8F8F0;
	}

	body a {
		color: #333;
	}
	
	#contents {
		margin-bottom: 30px;
	}
	
	h1,h2,h3,h4,h5 {
		font-weight: bold;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
	}
	
	/* #page_path */	
	#pankuzu {
		margin: 14px 0 0;
		font-size: 13px;
		color: #333;
	}
	
	#page_path li {
		margin-right: 12px;
		display: inline;
		font-size: 13px;
		color: #333;
		vertical-align: top;
	}
	
	#pankuzu span:first-child {
		margin-left: 0;
	}
	
	#pankuzu span {
		margin: 0 4px;
		display: inline;
		font-size: 12px;
		color: #333;
		vertical-align: top;
	}
	
	#page_path li a {
		margin-right: 12px;
		color: #333;
	}
	
	#page_path li a:hover,
	#pankuzu span a:hover {
		text-decoration: underline;
	}
	
	/* header */
	#header {
		position: relative;
		z-index: 200;
	}
	
	#header .h_box {
		padding: 25px 20% 9px 3%;
		display: table;
		width: 100%;
		background-color: #F8F8F0;
	}
	
	#header .link {
		background-color: #000;
		line-height: 1.2;
	}
	
	#header .link p {
		text-align: right;
	}
	
	#header .link a {
		padding: 4px 8px 2px;
		display: inline-block;
		color: #fff;
		font-size: 12px;
		text-decoration: none;
		line-height: 1.2;
		background-color: #D75347;
	}
	
	#header h1,
	#header .site_ttl {
		margin: 0;
		padding: 0 0 0 13px;
		display: table-cell;
		vertical-align: middle;
		color: #3b3a4c;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.45;
		text-align: left;
		height: 55px;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	}
	
	#header .site_ttl a {
		color: #3b3a4c;
		text-decoration: none;
	}
	
	#header p {
		padding: 2px 0;
		width: 100%;
		color: #fff;
		font-size: 12px;
		line-height: 1;
		text-align: center;
		position: absolute;
		left: 0;
		top: 0;
		background-color: #D7B958;
	}
	
	#header .m_box {
		position: absolute;
		right: 10px;
		top: 30px;
		z-index: 999;
	}
	
	.menu_box {
		position: relative;
		display: none;
		z-index: 200;
		background-color: #fff;
	}
	
	.menu_box .close {
		margin-top: 4px;
		padding: 10px;
		font-size: 16px;
		font-weight: bold;
		color: #363636;
		text-align: center;
		cursor: pointer;
	}
	
	.menu_box .close a:hover {
		text-decoration: underline;
	}
	
	.menu_box .close span {
		margin-right: 10px;
		font-size: 20px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ ゴシック", sans-serif;
		line-height: 1;
		vertical-align: middle;
	}
	
	.menu {
		cursor: pointer;
		width: 45px;
		height: 45px;
		text-align: center;
		position: relative;
		z-index: 100;
		transition: opacity .25s ease;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
		border-radius: 5px;
		border: 1px solid #D7B958;
		background-color: #fff;
	}
	
	.menu.active .top {
		width: 37px;
		-webkit-transform: translateY(10px) translateX(-5px) rotate(45deg);
		-ms-transform: translateY(10px) translateX(-5px) rotate(45deg);
		transform: translateY(10px) translateX(-5px) rotate(45deg);
		z-index: 100;
	}
	
	.menu.active .middle {
		opacity: 0;
	}
	
	.menu.active .bottom {
		width: 37px;
		-webkit-transform: translateY(-10px) translateX(-4px) rotate(-45deg);
		-ms-transform: translateY(-10px) translateX(-5px) rotate(-45deg);
		transform: translateY(-10px) translateX(-5px) rotate(-45deg);
	}
	
	.menu span {
		margin-left: -14px;
		border: none;
		height: 4px;
		width: 27px;
		position: absolute;
		top: 10px;
		left: 50%;
		-webkit-transition: all .35s ease;
		transition: all .35s ease;
		cursor: pointer;
		background: #D7B958;
	}
	
	.menu span:nth-of-type(2) {
		top: 20px;
	}
	
	.menu span:nth-of-type(3) {
		top: 30px;
		z-index: 100;
	}
	
	.menu .m_txt {
		margin-top: 15px;
		display: inline-block;
		font-size: 10px;
		color: #98CEC5;
		background: #fff;
	}
	
	.bg {
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 120%;
		z-index: 100;
		display: none;
		background-color: rgba(0,0,0,0.7);
	}
	.on {
		display: block;
	}
	
	/* g_navi */
	#g_navi {
		padding: 10px;
	}
	
	#g_navi .ttl {
		margin-bottom: 10px;
		font-weight: bold;
	}
	
	#g_navi .ttl a {
		padding: 10px 30px 10px 15px;
		display: block;
		text-decoration: none;
		background: #EBEDEF url(img/common/arrow02.png) no-repeat 95% center;
		background-size: 10px 15px;
	}
	
	#g_navi ul {
		margin: -10px 0 10px;
	}
	
	#g_navi li {
		font-weight: normal;
	}
	
	#g_navi li a {
		padding: 11px 30px 7px 15px;
		display: block;
		text-decoration: none;
		border-bottom: 1px solid #D7D7D7;
		background: #F4F6F7 url(img/common/arrow01.png) no-repeat 95% center;
		background-size: 10px 15px;
	}
	
	#g_navi li:last-child a {
		border-bottom: none;
	}
	
	/* main_visual */
	.main_visual {
		padding: 0 10px;
		background-size: 100% auto;
	}
	
	.main_visual .main_img {
		margin: 0 -10px 20px;
	}
	
	.main_visual .main_img img {
		width: 100%;
	}
	
	.main_visual .text_area {
		padding-bottom: 20px;
		background: url(img/sp/line_bg.gif) repeat-x left bottom;
		background-size: 17px 6px;
	}
		
	.main_visual h2 {
		margin: 8px 0 6px;
		color: #a67c52;
		font-size: 19px;
		font-weight: normal;
		line-height: 1.4;
	}
	
	.main_visual p {
		font-size: 16px;
		line-height: 1.5;
	}
	
	/* #page_path */
	#page_path {
		margin: 14px 10px 0;
		font-size: 13px;
		color: #333;
	}
	
	#pankuzu {
		margin: 14px 0 0;
		font-size: 13px;
		color: #333;
	}
	
	#page_path li {
		margin-right: 12px;
		display: inline;
		font-size: 13px;
		color: #333;
		vertical-align: top;
	}
	
	#pankuzu span:first-child {
		margin-left: 0;
	}
	
	#pankuzu span {
		margin: 0 4px;
		display: inline;
		font-size: 12px;
		color: #333;
		vertical-align: top;
	}
	
	#page_path li a {
		margin-right: 12px;
		color: #333;
	}
	
	#page_path li a:hover,
	#pankuzu span a:hover {
		text-decoration: underline;
	}
	
	/* index */
	#index h2,
	#category h1,
	#page h1 {
		padding: 2px 50px 12px;
		font-size: 21px;
		text-align: center;
		line-height: 1.4;
		position: relative;
		background: url(img/sp/h2_bg01.jpg) no-repeat left center, url(img/sp/h2_bg02.png) no-repeat right center;
		background-size: 49px 36px, 45px 34px;
	}
	
	#index h2:before,
	#category h1:before,
	#page h1:before {
		width: 70%;
		height: 6px;
		background: url(img/sp/h2_bg03.gif) repeat-x;
		background-size: 9px 6px;
		position: absolute;
		left: 45px;
		bottom: 4px;
		
		content: "";
	}
		
	#index h3,
	#category h2,
	#page h2 {
		padding: 9px 20px;
		font-size: 21px;
		line-height: 1.4;
		background: url(img/sp/h3_bg01.jpg) no-repeat left top, url(img/sp/h3_bg02.jpg) no-repeat right top, url(img/sp/h3_bg03.jpg) no-repeat left bottom, url(img/sp/h3_bg04.jpg) no-repeat right bottom, url(img/sp/h3_bg05.jpg) repeat-x left top, url(img/sp/h3_bg06.jpg) repeat-x left bottom, url(img/sp/h3_bg07.jpg) repeat-y left top, url(img/sp/h3_bg08.jpg) repeat-y right top;
		background-size: 11px 10px,11px 10px,11px 10px,11px 10px, 12px 10px,12px 10px,11px 6px,11px 6px;
		background-color: #F2EDDA;
	}

	
	#index h4,
	#category h3,
	#page h3 {
	    padding: 3px 20px 3px 30px;
		font-size: 20px;
		line-height: 1.4;
		border-radius: 16px;
		border: 1px solid #F5B283;
		background: #FCFCF8 url(img/sp/h4_bg.jpg) no-repeat 10px center;
		background-size: 15px auto;
	}
	
	#index h5,
	#category h4,
	#page h4 {
		padding: 7px 5px 7px 10px;
		font-size: 18px;
		line-height: 1.4;
		text-align: center;
		background: url(img/sp/h5_bg.jpg) repeat-x left bottom;
		background-size: 10px 6px;
	}
	
	#index ul,
	#category ul,
	#page ul {
		margin: 15px 0 12px;
	}
	
	#index ul li,
	#category ul li,
	#page ul li {
		margin-bottom: 5px;
		padding-left: 24px;
		font-size: 17px;
		background: url(img/sp/li_icon.png) no-repeat left 3px;
		background-size: 20px 17px;
	}
	
	#index ul li:last-child,
	#category ul li:last-child,
	#page ul li:last-child {
		margin-bottom: 0;
	}
	
	#index ol,
	#category ol,
	#page ol {
		margin: 15px 0 10px;
		list-style: none;
		counter-reset: ol_li;
	}
	
	#index ol li,
	#category ol li,
	#page ol li {
		margin-bottom: 5px;
		padding-left: 1.5em;
		font-size: 17px;
		position: relative;
		background: none !important;
	}
	
	#index ol li:before,
	#category ol li:before,
	#page ol li:before {
		position: absolute;
		left: 0;
		top: 0;
		color: #d8a728;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		counter-increment: ol_li;
		content: "0" counter(ol_li);
	}
	
	.rank,
	.recommend,
	.check,
	.point {
		margin: 20px 0 20px;
		padding: 15px 30px 15px 67px;
		font-size: 20px;
		font-weight: bold;
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; 
		position: relative;
		background: url(img/sp/rank_bg01.jpg) no-repeat left top, url(img/sp/rank_bg02.jpg) no-repeat left bottom;
		background-size: 100% 6px;
		min-height: 50px;
	}
	
	.rank:before {
		margin-top: -30px;
		width: 57px;
		height: 59px;
		position: absolute;
		top: 50%;
		left: 0;
		content: ""; 
	}
	.rank1:before {
		background: url(img/sp/ranking_icon_1.png) no-repeat;
		background-size: 100%;
	}
	
	.rank2:before {
		background: url(img/sp/ranking_icon_2.png) no-repeat;
		background-size: 100%;
	}
	
	.rank3:before {
		background: url(img/sp/ranking_icon_3.png) no-repeat;
		background-size: 100%;
	}
	
	.rank4:before {
		background: url(img/sp/ranking_icon_4.png) no-repeat;
		background-size: 100%;
	}
	
	.recommend:before {
		margin-top: -30px;
		width: 57px;
		height: 59px;
		background: url(img/sp/recommend_icon.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		content: ""; 
	}
	
	.check:before {
		margin-top: -30px;
		width: 57px;
		height: 59px;
		background: url(img/sp/check_icon.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		content: ""; 
	}
	
	.point:before {
		margin-top: -30px;
		width: 57px;
		height: 59px;
		background: url(img/sp/point_icon.png) no-repeat;
		background-size: 100%;
		position: absolute;
		top: 50%;
		left: 0;
	  
		content: ""; 
	}
	
	#index p,
	#category p,
	#page p {
		margin-bottom: 20px;
	}
	
	#index p span,
	#category p span,
	#page p span {
		color: #ca3e57;
		font-size: 19px;
		font-weight: bold;
		vertical-align: middle;
	}
	
	.table-layout {
		margin: 0 0 31px;
		overflow-x: auto;
	}
	
	.table-layout table {
		margin-bottom: 15px;
		border-collapse: collapse;
		white-space: nowrap;
	}
	
	.table-layout table th,
	.table-layout table td {
		padding: 16px 20px 13px;
		color: #3a3838;
		font-size: 16px;
		text-align: center;
		vertical-align: middle;
		word-wrap: break-word;
		border: 1px solid #D7B958;
	}
	
	.table-layout table th {
		font-size: 16px;
		font-weight: bold;
		background-color: #D7C888;
	}
	
	.table-layout table td {
		font-size: 16px;
		background-color: #fff;
	}
	
	.table-layout::-webkit-scrollbar {
		height: 5px;
	}
	
	.table-layout::-webkit-scrollbar-track {
		background: #F1F1F1;
	} 
	
	.table-layout::-webkit-scrollbar-thumb {
		background: #BCBCBC;
	}
	
	.float-wrap {
		margin: 0 0 22px;
	}
	
	.float-wrap .fl,
	.float-wrap .fr {
		margin: 0 0 10px;
		text-align: center;
	}
	
	.float-wrap .float-img img {
		width: 100%;
		border: 2px solid #D1D1D8;
	}
	
	.float-wrap p {
		margin: 10px 6px !important;
		color: #3b3a4c;
		font-size: 17px;
	}
	
	.caption {
		margin-top: 8px;
		color: #999;
		font-size: 15px;
		text-decoration: none;
		text-align: center;
		line-height: 1.2;
		word-wrap: break-word; 
	}
	
	.btn-web {
		margin: 20px 0;
		padding: 18px 15.5% 15px 15px;
		font-size: 18px;
		color: #fff;
		font-weight: bold;
		display: block;
		text-align: center;
		text-decoration: none;
		opacity: 1;
		position: relative;
		background: url(img/sp/web_bg01.jpg) no-repeat left top, url(img/sp/web_bg02.jpg) no-repeat right top, url(img/sp/web_bg03.jpg) no-repeat left bottom, url(img/sp/web_bg04.jpg) no-repeat right bottom, url(img/sp/web_bg05.jpg) repeat-x left top, url(img/sp/web_bg06.jpg) repeat-x left bottom, url(img/sp/web_bg07.jpg) repeat-y left top, url(img/sp/web_bg08.jpg) repeat-y right top, url(img/sp/arrow01.png) no-repeat 93% center;
		background-size: 12px, 12px, 12px, 12px, 11px, 9px, 11px, 12px,10px 12px;
		background-color: #39AF70;
	}
	
	.btn-internal {
		margin: 20px 0;
		padding: 18px 14% 18px 15px;
		display: block;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		text-align: center;
		text-decoration: none;
		position: relative;
		border-radius: 6px;
		background: #B08756 url(img/sp/btn_arrow01.png) no-repeat 93% center;
		background-size: 10px 12px;
	}

	.btn-tel {
		margin: 20px 0;
		padding: 17px 15.5% 16px 17%;
		display: block;
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		position: relative;
		background: url(img/sp/tel_bg01.jpg) no-repeat left top, url(img/sp/tel_bg02.jpg) no-repeat right top, url(img/sp/tel_bg03.jpg) no-repeat left bottom, url(img/sp/tel_bg04.jpg) no-repeat right bottom, url(img/sp/tel_bg05.jpg) repeat-x left top, url(img/sp/tel_bg06.jpg) repeat-x left bottom, url(img/sp/tel_bg07.jpg) repeat-y left top, url(img/sp/tel_bg08.jpg) repeat-y right top, url(img/sp/arrow01.png) no-repeat 93% center, url(img/sp/arrow03.png) no-repeat 15px center;
		background-size: 12px,12px,12px,12px,9px,9px,9px,9px,10px 12px,26px 37px;
		background-color: #84CAC7;
	}
		
	.btn-link{
		margin: 20px 0;
		padding: 18px 15.5% 15px 20px;
		display: block;
		color: #d8ba4b;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		text-decoration: none !important;
		border: 3px solid #D7B958;
		border-radius: 6px;
		background: #fff url(img/sp/arrow02.png) no-repeat 93% center;
		background-size: 10px 12px;
	}

	.box-wrap {
		margin-bottom: 20px;
	}
	
	.box-wrap .box {
		margin: 20px 0;
		background-color: #FFF;
	}
	
	.box-wrap .box .box-head {
		background-color: #D7B958;
	}
	
	#index .box-wrap .box p,
	#category .box-wrap .box p,
	#page .box-wrap .box p {
		margin: 0;
		font-size: 17px;
	}
	
	.box-wrap .box .box-head a {
		padding: 21px 13.5% 19px 20px;
		display: block;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.45;
		text-decoration: none;
		background: url(img/sp/link_bg01.jpg) no-repeat left top, url(img/sp/link_bg02.jpg) no-repeat right top, url(img/sp/link_bg03.jpg) no-repeat left bottom, url(img/sp/link_bg04.jpg) no-repeat right bottom, url(img/sp/link_bg05.jpg) repeat-x left top, url(img/sp/link_bg06.jpg) repeat-x left bottom, url(img/sp/link_bg07.jpg) repeat-y left 22px, url(img/sp/link_bg08.jpg) repeat-y right 22px,url(img/sp/arrow01.png) no-repeat 94% center;
		background-size: 22px,22px,22px,22px,22px 18px,22px 18px,9px,9px,10px 12px;
	}
	
	.box-wrap .box .box-body {
		padding: 15px 20px 20px;
		border: 3px solid #D7B958;
		border-top: none;
		border-radius: 0 0 15px 15px;
	}
	
	.box-wrap .box .box-body p {
		padding: 5px 0;
		line-height: 1.5;
	}
	
	.box-wrap .box .in_link_btn {
		margin: 20px 0 0;
		padding: 13px 14% 13px 15px;
		display: block;
		font-size: 18px;
		font-weight: bold;
		color: #d8ba4b;
		text-align: center;
		text-decoration: none;
		position: relative;
		border: 3px solid #D7B958;
		border-radius: 6px;
		background: #fff url(img/sp/arrow02.png) no-repeat 93% center;
		background-size: 10px 12px;
	}
		
	#index .frame-wrap .frame,
	#category .frame-wrap .frame,
	#page .frame-wrap .frame {
		margin: 20px 0;
		padding: 18px 25px 16px;
		color: #362e2b;
		border-radius: 8px;
		background-color: #D4C2A0;
	}
	
	#index .frame-wrap .frame .frame-head,
	#category .frame-wrap .frame .frame-head,
	#page .frame-wrap .frame .frame-head {
		margin-bottom: 8px;
	}
	
	#index .frame-wrap .frame .frame-head p,
	#category .frame-wrap .frame .frame-head p,
	#page .frame-wrap .frame .frame-head p {
		margin: 0;
		padding-bottom: 14px;
		font-size: 17px;
		font-weight: bold;
		text-align: center;
		border-bottom: 2px solid #fff;
	}
	
	#index .frame-wrap .frame .frame-body p,
	#category .frame-wrap .frame .frame-body p,
	#page .frame-wrap .frame .frame-body p {
		margin: 0;
		font-size: 17px;
		line-height: 1.5;
	}
	
	/* side */
	#side {
		margin: 0 10px;
	}

	#side .freespace {
		margin-bottom: 40px;
		padding: 5px 6px;
		border: 3px solid #D98549;
		background-color: #FFF;
	}

	#side .freespace .inner {
		padding: 20px 26px 22px;
		border: 2px dashed #D98549;
	}
	
	#side .freespace p {
		margin: 0 0 13px;
		color: #362e2b;
		font-size: 17px;
		line-height: 1.4;
	}
	
	#side .freespace .title {
		margin: 0 -18px 10px;
		padding: 0 23px;
		background: url(img/sp/freespace_ttl_bg01.png) no-repeat left center, url(img/sp/freespace_ttl_bg02.png) no-repeat right center;
		background-size: 21px auto, 21px auto;
	}
	
	#side .freespace .title a {
		color: #362e2b;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5;
		text-decoration: none;
	}
	
	#side .freespace .caption {
		margin-bottom: 12px;
		color: #999;
		font-size: 14px;
		text-align: center;
		line-height: 1.6;
	}
	
	#side .freespace .btn-internal {
		margin: 0 auto;
		padding: 12px 40px;
		width: 225px;
		color: #FFF;
		display: block;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.4;
		text-align: center;
		text-decoration: none;
		border-radius: 0;
		background: #D98549 url(img/sp/btn_arrow01.png) no-repeat right 20px center;
		background-size: 10px auto;
	}
	
	#side .cate {
		display: none;
	}
	
	/* footer */
	#footer {
		padding: 29px 10px 0;
		position: relative;
		background-color: #EEE7D5;
	}
	#footer:before {
		background: url(img/sp/f_img.png) repeat-x center;
	    background-size: 100% 40px;
		content: "";
		height: 40px;
    	left: 0;
		position: absolute;
    	top: -20px;
		width: 100%;
	}
	#footer .top_img {
		margin: -50px -10px 10px;
	}
	
	#footer .top_img img {
		width: 100%;
	}
	
	#footer .f_box {
		margin-bottom: 8px;
	}
	
	#footer .f_box .page_top {
		position: fixed;
		bottom: 30px;
		right: 29px;
		z-index: 999;
	}
	
	#footer .page_top a img {
		width: 80px;
	}
	
	#footer .f_box .top_ttl {
		margin-bottom: 10px;
		text-align: center;
	}
	
	#footer .f_box .top_ttl a {
		padding: 8px 5px;
		display: block;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		background-color: #FFF;
		border-radius: 5px;
	}
	
	#footer .f_box .f_ttl {
		margin-bottom: 10px;
		font-weight: bold;
		text-align: left;
	}
	
	#footer .f_box .f_ttl a {
		padding: 12px 30px;
		font-size: 16px;
		display: block;
		text-decoration: none;
		background: #FFF url(img/sp/f_navi_icon.png) no-repeat 10px center;
		background-size: 10px auto;
		border-radius: 5px;
	}
	
	#footer .f_box .f_navi {
		margin: -10px 0 21px;
	}
	
	#footer .f_box .f_navi li {
		display: block;
		width: 100%;
		height: auto;
		border-bottom: 1px solid #dcceb0;
	}
	
	#footer .f_box .f_navi li:last-child {
		margin-bottom: 0;
	}
	
	#footer .f_box .f_navi li a {
		padding: 12px 30px;
		display: block;
		text-decoration: none;
		background: url(img/sp/f_navi_icon.png) no-repeat 10px center;
		background-size: 10px auto;
	}
	
	#footer .p_box {
		margin-bottom: 10px;
		padding: 10px 10px;
		font-size: 13px;
		line-height: 1.54;
		background: rgba(255,255,255,0.6);
	}
	
	#footer .notice  {
		text-align: center;
	}
	
	#footer .f_site {
		margin: 30px 5px;
		text-align: center;
	}
	
	#footer .f_site a {
		color: #010101;
		font-size: 18px;
	    font-family: "HG明朝E","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		text-decoration: none;
	}
		
	#footer .copyright {
		margin: 0 -10px;
		padding: 13px 5px 6px;
		color: #fffefe;
		font-size: 12px;
		text-align: center;
		line-height: 1.5;
		background-color: #D8BA4C;
	}
	
	#footer .copyright a {
		color: #fffefe;
		text-decoration: underline;
	}
	
	.pankuzu{
		border-top: 1px solid #dcceb0;
	}
}